Bug 585832 - Morocco starts DST on May 2, 2010
Summary: Morocco starts DST on May 2, 2010
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: tzdata
Version: 4.8
Hardware: All
OS: Linux
urgent
urgent
Target Milestone: rc
: ---
Assignee: Petr Machata
QA Contact: qe-baseos-daemons
URL:
Whiteboard:
Depends On: 584853
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-04-26 07:38 UTC by RHEL Program Management
Modified: 2015-05-05 01:35 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-04-26 08:42:27 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description RHEL Program Management 2010-04-26 07:38:04 UTC
This bug has been copied from bug #584853 and has been proposed
to be backported to 4.8 z-stream (EUS).


Note You need to log in before you can comment on or make changes to this bug.